/* General Style */
body {background: url('/img/body.png'); margin:0px; padding:0px; text-align: center;}
.wrap {width: 900px; margin-left: auto; margin-right: auto; text-align: left;}
.header {height: 330px; background: url('/img/hd.png') bottom no-repeat; position: relative; margin-bottom: 10px;}
 .header-bottom {height: 22px; background: url('/img/stverh.gif') no-repeat;}
 .forum-header-bottom {height: 22px; background: url('/img/stverh.gif') no-repeat;}
table.main-table {border: 0px; padding: 0px; border-collapse: collapse; width: 900px; border-spacing: 0px; margin-left: auto; margin-right: auto;}
td.content-block {vertical-align: top; padding: 0px 10px 0px 10px; background: #fff;}
td.side-block {vertical-align: top; width: 250px; padding: 0;}
td.forum-block {vertical-align: top; padding: 0px 20px 0px 20px; background: #fff;}
 .content-bottom {height: 17px; background: url('/.s/t/819/4.gif') no-repeat;}
 .forum-content-bottom {height: 17px; background: url('/.s/t/819/5.gif') no-repeat;}
.side-bottom {background: url('/img/blniz.gif') no-repeat; height: 30px;}


.header h1 {color: #FFFFFF; font-size: 28pt; font-weight: normal; margin: 0; padding: 60px 0 0 20px;}
.topl {position: absolute; top: 8px; right: 0; padding: 0 5px;}
.navigation {position: absolute; top: 16px; left: 0;}
 .navigation a {padding: 4px 8px; margin-right: 10px; border-radius: 5px; -moz-border-radius: 5px;}
 .navigation a:link {text-decoration:none; color:#d7c3b7;background: #58504b;}
 .navigation a:active {text-decoration:none; color:#d7c3b7;background: #58504b;}
 .navigation a:visited {text-decoration:none; color:#d7c3b7;background: #58504b;}
 .navigation a:hover {text-decoration:none; color:#FFFFFF;background: #000;}

.gmenu {padding: 10px;background: #FFFFFF; border-radius: 12px; -moz-border-radius: 12px; margin-bottom: 10px;}
 .gmenu a {padding: 4px 8px; margin-right: 2px; font-size: 12px; font-weight: bold; border-radius: 5px; -moz-border-radius: 5px;}
 .gmenu a:link {text-decoration:none; color:#FFFFFF;background: #000;}
 .gmenu a:active {text-decoration:none; color:#FFFFFF;background: #000;}
 .gmenu a:visited {text-decoration:none; color:#FFFFFF;background: #000;}
 .gmenu a:hover {text-decoration:none; color:#FFFFFF;background: #06b6ff;}

.footer {text-align: left; padding: 10px;color:#f9e8d9; font-weight: bold;}
.footer a {padding: 0 3px;}
 .footer a:link {text-decoration:none; color:#FFFFFF;background: #000;}
 .footer a:active {text-decoration:none; color:#FFFFFF;background: #000;}
 .footer a:visited {text-decoration:none; color:#FFFFFF;background: #000;}
 .footer a:hover {text-decoration:none; color:#FFFFFF;background: #06b6ff;}

.popup-table {background: #fff;border: 0px; padding: 0px; border-collapse: collapse; width: 100%; border-spacing: 0px; }
.popup-header {background: #000000;padding:5px 15px;text-align:left;color:#FFFFFF;font-size:12pt;}
.popup-body {background: #FFFFFF; padding: 15px;}
.block {background: #FFFFFF; padding: 5px;}
.block-title a:link {color: #FFFFFF;}
.block-title {padding-bottom: 7px; font-size: 10pt; font-weight: bold;}
.block-title b {background: #06b6ff; border-radius: 5px; -moz-border-radius: 5px; padding: 3px 10px 3px 10px; color: #FFFFFF; font-weight: bold;}
.block-title strong {background: #06b6ff; border-radius: 5px; -moz-border-radius: 5px; padding: 3px 10px 3px 10px; color: #FFFFFF; font-weight: bold;}
.block-content {border: 1px solid #d4d4d4; border-radius: 7px; -moz-border-radius: 7px;padding: 10px;}
.block-content table {width: 90%;}

a:link {text-decoration:underline; color:#666;}
a:active {text-decoration:underline; color:#666;}
a:visited {text-decoration:underline; color:#666;}
a:hover {text-decoration:none; color:#000000;}

td, body {font-family: Trebuchet MS, sans-serif; font-size: 12px;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size: 12px;}
.copy {font-size: 12px;}

a.noun:link {text-decoration:none; color:#2B3414}
a.noun:active {text-decoration:none; color:#2B3414}
a.noun:visited {text-decoration:none; color:#2B3414}
a.noun:hover {text-decoration:none; color:#708525}

h1 {color: #000; font-size: 18pt; font-weight: normal; margin: 0px; padding-bottom: 10px;}

hr {color:#06b6ff;height:1px;border:0;background-color:#06b6ff;}
label {cursor:pointer;cursor:hand}

a.menu1:link {text-decoration:underline; color:#ecf6f2}
a.menu1:active {text-decoration:underline; color:#ecf6f2}
a.menu1:visited {text-decoration:underline; color:#ecf6f2}
a.menu1:hover {text-decoration:underline; color:#DBDCBE}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/819/9.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #ecf6f2;}
.msep {border-top:1px solid #ecf6f2;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 10px; background: url('/.s/t/819/10.gif') left center no-repeat; margin-bottom: .6em;}
/* ----- */

/* Entries Style */
.eBlock {border: 1px solid #d4d4d4; border-radius: 7px; -moz-border-radius: 7px;}
.eTitle {background: #e1e1e1; font-size:14px;font-weight:bold;color:#7e7e7e; padding: 5px; margin: 3px; border: 1px solid #d4d4d4; border-radius: 7px; -moz-border-radius: 7px;}
.eTitle a:link {text-decoration:none; color:#7e7e7e;}
.eTitle a:visited {text-decoration:none; color:#7e7e7e;}
.eTitle a:hover {text-decoration:underline; color:#7e7e7e;}
.eTitle a:active {text-decoration:none; color:#7e7e7e;}
.eTitle h1 {font-size:14px; padding: 0; margin: 0;}
.eTitle h2 {font-size:14px; padding: 0; margin: 0;}

.eMessage {text-align:justify;padding:5px !important;}
.eMessagevid {text-align:center;padding:5px !important;}
.eText {text-align:justify;padding:5px !important;}
.eDetails {border-top:1px dashed #cbcebc;border-bottom:1px dashed #cbcebc;color:#1A1A1A;padding:5px; text-align:left;font-size:8pt; background: #ecf6f2;}
.eDetails1 {border-top:1px dashed #cbcebc;border-bottom:1px dashed #cbcebc;color:#1A1A1A;padding:5px; text-align:left;font-size:8pt;background: #ecf6f2;}
.eDetails2 {border-bottom:1px dashed #cbcebc;color:#1A1A1A;padding:5px; text-align:left;font-size:8pt;}
.eRating {font-size:9pt;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/819/13.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTdError {color:#FF0000;}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#ecf6f2; }
.cBlock2 {background:#ddf0e8; }
/* -------------- */

/* Comments Form Style */
.commTd1 {color:#000000;}
.commFl {color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #DBDCBE;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#6E6E6E;background:#FCFCFC;border:1px solid #DBDCBE;}
/* ------------------- */

/* Poll styles */
.pollBut {width:110px;}
.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E5E5E5}
.textResultsTd {background:#FFFFFF}
.pollNow {border-bottom:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
.totalVotesTable {border-bottom:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:orange;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#fff;height:100px;width:300px;}
.replaceBody {background: url('/.s/t/819/1.jpg') #857c74;}
.legendTd {font-size: 12px;}
/* ------------ */

.download a {background: #06b6ff; border-radius: 5px; -moz-border-radius: 5px; padding: 3px 10px 3px 10px; color: #FFFFFF; font-size: 10pt; font-weight: bold;}

.gTable {background:#c8c8c8;}
.gTableTop {font-family:Arial;padding:2px;background:url('/img/ftitle.png');color:#fff; font-weight:bold; font-size:12px;text-shadow:#0592cd 1px 1px 1px;height:34px;text-align:left;font-weight:bold;padding-left:10px;width:580px;}
.gTableSubTop {padding:2px;background: #fff;color:#9a9a9a;height:19px;font-size:11px;font-family:Arial;}
.gTableBody1 {padding:2px;background:#fff;font-size:11px;color:#9a9a9a}
.gTableBottom {padding:2px;background:#fff;}
.gTableLeft {padding-left:10px;font-weight:bold;color:#686868;background:#fff;}
.gTableRight {padding:2px;background:#fff;}
.gTableError {padding:2px;color:#FF0000;background:#f5f5f5;}
.replaceBody {background:#00b4fb}
.replaceTable {background: #f4f4f4;background-position:top left;border:1px solid;align: center; padding:5px;margin:auto auto; } 
.replaceTable a:link {text-decoration:underline;color:#666;}
.replaceTable a:visited {text-decoration:underline;color:#666;}
.replaceTable a:hover {text-decoration:none;color:#888;}
#bc8 {display:none;}
.forumNameTd,.forumLastPostTd {padding:5px;background:#fff;font-family: Segoe UI,Tahoma,Arial,Verdana,sans-serif;}
 table.gTable tr:hover td.forumLastPostTd,
 table.gTable tr:hover td.forumIcoTd,
 table.gTable tr:hover td.threadIcoTd,
 table.gTable tr:hover td.forumNameTd,
 table.gTable tr:hover td.threadNametd,
 table.gTable tr:hover td.forumPostTd,
 table.gTable tr:hover td.threadPostTd,
 table.gTable tr:hover td.threadViewTd,
 table.gTable tr:hover td.threadAuthTd,
 table.gTable tr:hover td.forumThreadTd,
 table.gTable tr:hover td.threadLastPostTd,
 table.gTable tr:hover td.forumLastPostTd { background: #f3f3f3;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#fff;font-size:11px}
.forumLastPostTd,.forumArchive {padding:2px;font-size:8pt;}
a.catLink:link {text-decoration:none; color:#fff;}
a.catLink:visited {text-decoration:none; color:#fff;}
a.catLink:hover {text-decoration:underline; color:#eee;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:normal;}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
.forum {font-weight:bold;font-size:12px;}
.forumDescr,.forumModer {color:#666;font-size:11px;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#229dd0;}
a.forum:visited, a.lastPostUserlink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#229dd0;}
a.forum:hover, a.lastPostUserlink:hover, a.forumLastpostlink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#229dd0;}
a.forum:active, a.lastPostUserlink:active, a.forumLastpostlink:active, a.threadAuthorLink:active {text-decoration:underline; color:#229dd0;}
.forumNamesBar {padding-bottom:7px;font-size:11px;font-family:Tahoma,Arial;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:underline; color:#4D6D91;}
a.forumBarA:active {text-decoration:underline; color:#4D6D91;}
.fastLogin,.fastSearchTd {padding-top:7px;padding-bottom:7px;}
.fastLoginForm,.signatureView {font-size:7pt;}
.fastNav,.fastSearch {font-size:7pt;}
.fastNavTd {padding-top:7px;padding-bottom:3px;}
.fastNavMain {color:#445588;}
.fastNavCat {background:#F2F2F2;}
.fastNavCatA {background:#F2F2F2;}
.switches {background: #009bdb;}
.pagesInfo {background: #06b6ff;padding: 2px;font-size: 8pt;color: #fff;}
.switch {background: #f4f4f4;width: 15px;font-size: 8pt;}
.switchActive {background: #eee;font-weight: bold;color: #666; width: 15px;}
a.switchDigit:link, a.switchBack:link, a.switchNext:link {text-decoration: none;color: #000;}
a.switchDigit:visited, a.switchBack:visited, a.switchNext:visited {text-decoration: none;color: #000;}
a.switchDigit:hover, a.switchBack:hover, a.switchNext:hover {text-decoration: underline;color: #000;}
a.switchDigit:active, a.switchBack:active, a.switchNext:active {text-decoration: underline;color: #000;}
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;background:#fff;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#fff;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#666;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#eee;height:25px;font-weight:bold;font-size:7pt;color:#4D6D91;padding-left:40px;border-bottom:1px solid #ccc;border-top:1px solid #ccc}
.threadsDetails {background:#fff;height:25px;color:#666;font-size:11px}
.forumOnlineBar {background:#fff;height:25px;color:#666;font-size:11px}
a.threadLink:link {text-decoration:none; color:#229dd0;}
a.threadLink:visited {text-decoration:none; color:#229dd0;}
a.threadLink:hover {text-decoration:underline; color:#229dd0;}
a.threadLink:active {text-decoration:underline; color:#229dd0;}
a.threadPinnedLink:link {text-decoration:none;color:blue}
a.threadPinnedLink:active {text-decoration:none;color:blue}
a.threadPinnedLink:hover {text-decoration:underline;color:blue}
a.threadPinnedLink:visited {text-decoration:none;color:blue}
.postpSwithces {font-size:7pt;}
.threadFrmBlock {font-size:7pt;text-align:right;}
.threadFrmName {padding:0 1px 0 1px;}
.postPoll {padding:5px;background:#F4F4F4;background:#f5f5f5;}
.postFirst {background:#FFFFFF;}
.postRest1 {background:#FFFFFF;}
.postRest2 {background:#FFFFFF;}
.postSeparator {height:2px;background:#D2D2D2;}
.postTable {background:#EFEFEF;width:100%;}
.postTdTop {background:#fff;height:25px;border-bottom:1px solid #c8c8c8;}
.postBottom {background:#fff;height:20px;border-top:1px solid #c8c8c8;}
.countryicons {padding:2px;border:1px solid #cccccc}
.postUser {font-weight:bold;font-family:Tahoma,Arial;text-decoration:none;font-size:12px}
a.postUser:link {text-decoration:none;}
a.postUser:hover {font-weight:bold;text-decoration:none}
.postTdInfo {border-right:1px solid #d7d7d7; text-align:left;padding:5px;background: #fff;background-position:top;color:#2d2d2d}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-top:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#B5B5B5;}
.posttdMessage {font-size:13px;padding:5px;background: #fff;background-position:top;color:#2d2d2d;font-family:Segoe UI,Tahoma,Arial,Verdana,sans-serif;}
.posttdMessage img {max-width:600px;}
a.repHistory:link {text-decoration:underline;}
a.repHistory:visited {text-decoration:underline;}
a.repHistory:hover {text-decoration:none;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}
.statusBlock {padding-top:3px;}
.statusOnline {color:green;font-weight:bold;}
.statusOffline {color:red;font-weight:bold;}
.codeButtons {font-size:7pt;background:#FFFFFF;border:1px solid #B5B5B5;}
.codeCloseAll {font-size:7pt;color:#737373;font-weight:bold;background:#FFFFFF;border:1px solid #B5B5B5;}
.postNameFl,.postdescrfl {width:400px}
.postpollFl,.postquestionfl {width:400px}
.postresultFl {width:50px}
.postTextFl {width:550px;height:150px;border:1px solid #BBBBBB;}
.postuserFl,.postemailfl {width:300px}
.smiles {border:1px dotted #666666;background:#f5f5f5;}
.allsmilestd {padding-top:3px;}
.pollhelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilespart {padding-top:5px;text-align:center}
#vkbru {display:none;}
.legendTd {font-size:11px;}
div.forum_body{margin-top:12px;width:880px;font-family: Arial;}
.editedTime {padding:2px;} 
.eAttach {background:#f7f7f7;border:1px solid #ccc; font:11px Tahoma;color:#999;padding:6px;padding-left:23px;width:40%;}

#subscribe a {color: #FFFFFF;}


.bbQuoteName { background:#06b6ff; color:#fff; line-height:22px; padding-left:18px; text-transform:uppercase; } 
.quoteMessage { border:1px solid #e5e1d9 !important; border-top:0 none !important; padding: 8px; background:#f2eee6 url('/img/quote.png') no-repeat 90% top; font-size: 11px; font-style:italic; }

.bbCodeName {background:#06b6ff; color:#fff; line-height:22px; padding-left:18px; text-transform:uppercase;} 
.codeMessage { margin: 0px 0px 15px 0px; padding: 8px; border: 1px solid #e5e1d9!important;border-top: 0 none !important;background: #f2eee6; font-size: 11px; font-style:italic;}

.pagesBlockuz2 a {text-decoration:none;}
.swchItem1 {color:#0A7EC5; border:1px solid #8DC5E6; background:#F8FCFF;text-decoration:none;} 
.swchItemA1, .swchItem1 {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:3px 9px; margin-left:1px; text-decoration:none;} 
.swchItemA1, .swchItem1:hover { text-decoration:none;font-weight:normal; color:#fff; text-shadow:0px 1px #388DBE; box-shadow:0px 1px #EDEDED; -webkit-box-shadow:0px 1px #EDEDED; -moz-box-shadow:0px 1px #EDEDED; border:1px solid #3390CA; background:#58B0E7; background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7);background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7)); }